## Command line

The command line accepts the following arguments :

- `-redir=standard`: redirect standard error stream (System.err) to the console
- `-redir=file` (default): redirect standard error stream to a file named `error.log` and located in jPicEdt's user-settings directory, for instance /home/user/.jpicedt/error.log on Unix. You can view this file by clicking on "View Error Log" in the Help menu.
- A list of space-separated file names to be loaded on start-up.

Example of use :

`jpicedt -redir=standard picture1.tex picture2.tex` (where jpicedt denotes the name of the start-up script).